import request from '@/utils/request'

// 查询国内关键零部件清单列表
export function list(query) {
    return request({
        url: '/control/baseListOfDomesticComponents/list',
        method: 'get',
        params: query
    })
}
// 获取事业部列表
export function getAllBusinessUnitList(query) {
    return request({
        url: '/control/ccapProjectManagement/getAllBusinessUnitList',
        method: 'get'
    })
}
// 获取车型公告号列表
export function getVehicleModelAnnouncementNumberList(query) {
    return request({
        url: '/control/baseListOfDomesticComponents/getVehicleModelAnnouncementNumberList',
        method: 'get',
        params: query
    })
}
