import request from '@/utils/request.js'

// 查询CCAP控制计划审批
export function getCCAPPlanDescriptions(id,taskType) {
  return request({
    url: '/control/compilationTask/getCompilationTaskInfo',
    method: 'get',
    params: {
      controlPlanId: id,
      taskType
    }
  })
}
// 获取所有人员列表
export function getALLUserList() {
  return request({
    url: '/system/dept/userDeptList',
    method: 'get'
  })
}
// 查看编制人群
export function getEntryPersons(taskId) {
  return request({
    url: '/control/assignPerson/getEntryPersons/' + taskId,
    method: 'get',
  })
}
